/**
* Layout styles
**/

html, body { height: 100%; }

body {
	background: url('../images/bg_body_inner.png') #f0e0b8 center top repeat-x;
	text-align: center;
}

	body#home {
		background: url('../images/bg_body_home.png') #f0e0b8 center top repeat-x;
	}

#wrap {
	margin: 0 auto 0 auto;
	width: 980px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	text-align: left;
	border-top: 6px solid #d4d2d2;
}

#header {
	padding: 0 0 0 0;
	height: 117px;
}

#header-left {
	width: 250px;
	float: left;
}

#header-right {
	width: 660px;
	float: right;
}

#search {
	margin: 0 0 27px 0;
	height: 46px;
}
	
#banner {
	height: 152px;
}

	body#home #banner {
		height: 298px;
		position: relative; 
		overflow: hidden; 
	}
	
	#banner div.banner-image  {
		position: absolute;
		width: 980px;
		height: 271px;
	}

#content {
	background: url('../images/bg_content_inner.png') #fff left top no-repeat;
	padding: 0;
	min-height: 340px;
	-webkit-box-shadow:  0px 5px 11px 0px rgba(224, 202, 151, .8);
	box-shadow:  0px 5px 11px 0px rgba(224, 202, 151, .8);
}

	body#home #content {
		background: url('../images/bg_content.png') #fff left top no-repeat;
		padding: 40px 29px 35px 29px;
		min-height: 0;
	}
	
/* For home page only */
#column-left {
	margin: 0 18px 24px 0;
	padding: 0 18px 0 0;
	width: 280px;
	border-right: 1px #ccc solid;
	float: left;
}

/* For home page only */
#column-mid {
	margin: 0 19px 24px 0;
	padding: 0 20px 0 0;
	width: 274px;
	border-right: 1px #ccc solid;
	float: left;
}

/* For home page only */
#column-right {
	margin: 0 0 24px 0;
	width: 291px;
	height: 198px;
	float: left;
	position: relative;
}

/* For inner pages, main content area */	
#column-main {
	padding: 47px 0;
	width: 562px;
	float: left;
}

/* For inner pages, sidebar content area */
#column-side {
	margin: 0 37px 0 0;
	padding: 53px 0 0 0;
	width: 333px;
	float: left;
}

.highlight {
	padding: 20px;
	background-color: #eee;
	border: 1px dashed #ccc;
	margin: 10px 0;
}

.highlight p {
	margin: 0;
}


#footer-wrap {
	background: url('../images/bg_footer.jpg') transparent center 12px no-repeat;
	padding: 120px 0 0 0;
	width: 100%;
	height: 70px; /* 190 */
	bottom: 0;
	left: 0;
	text-align: center;
}

#footer {
	margin: 0 auto;
	padding: 0 40px 0 42px;
	width: 890px; /* 980 */
	text-align: left;
}

#footer-left {
	width: 500px;
	float: left;
}

#footer-right {
	margin: -20px 0 0 0; /* bit of a hack */
	width: 249px;
	float: right;
}

#hmpg-sep {
	background: url('../images/bg_home_sep.png') transparent left top no-repeat;
	height: 18px;
}

#hmpg-slider {
	width: 922px;
	height: 162px;
	position: relative;
}

	#hmpg-slider-left {
		background: url('../images/btn_scroll_left.png') transparent left top no-repeat;
		width: 52px;
		height: 162px;
		position: absolute;
		left: 0;
		top: 0;
		cursor: pointer;
	}
	
	#hmpg-slider-left a {
		width: 100%;
		height: 100%;
		display: block;
	}
	
	#hmpg-slider-middle {
		width: 780px;
		height: 162px;
		position: absolute;
		left: 71px;
		top: 0;
		overflow: hidden;
	}
	
	#hmpg-slider-right {
		background: url('../images/btn_scroll_right.png') transparent left top no-repeat;
		width: 52px;
		height: 162px;
		position: absolute;
		right: 0;
		top: 0;
		cursor: pointer;
	}
	
	#hmpg-slider-right a {
		width: 100%;
		height: 100%;
		display: block;
	}
	
	div.hmpg-slider-item {
		width: 140px;
		height: 162px;
		position: absolute;
	}
	
	div.hmpg-slider-item:hover { background-position: left bottom; }
	

.clear {
	height: 0;
	clear: both;
	display: block;
}


/**
* Print CSS
**/
@media print {
	#header,
	#nav,
	#banner,
	#footer,
	#column-side,
	#slider,
	#footer,
	a.button,
	.noprint
		{ display: none !important; }
	
	#banner-wrap,
	#wrap,
	#content,
	#column-main
		{ float: none !important; width: 100% !important; margin: 0 !important; padding: 0 !important; }
}


/**
* Debugging:
*/
/*div#wrap { border: 1px black solid; }
div#header { border: 1px green solid; }
div#nav { border: 1px orange solid; }
div#banner { border: 1px DodgerBlue solid; }
div#content { border: 1px blue solid; }
div#column-left { border: 1px red solid; }
div#column-mid { border: 1px red solid; }
div#column-right { border: 1px red solid; }
div#footer { border: 1px orange solid; }*/

/*div#wrap { margin: 10px; padding: 10px; width: auto; }
div#header, div#nav, div#banner { margin: 10px; padding: 10px; width: auto; }
div#content, div#column-left, div#column-mid, div#column-right { margin: 10px; padding: 10px; width: auto; }
div#footer { margin: 10px; padding: 10px; width: auto; }*/

